{pkgs, ...}: {
  home.packages = [pkgs.rofi];

  programs.kitty = {
    enable = true;
    themeFile = "Dracula";
    extraConfig = ''
      font_family FiraCode Nerd Font Mono
      font_size 8
    '';
  };
}
